
body{
    margin: 0;
    padding: 0;
    font-family: "微软雅黑","宋体",Arial, Helvetica, sans-serif;
}

.top{
    height: 132px;
    background: #FFF;
    border-bottom: 2px solid #ba0e02;
    position: relative;
}


.proViewcontent__colour{}
.proViewcontent__colour p{    height: 42px;
    line-height: 42px;
    overflow: hidden;
    font-size: 14px;
    color: #111;
    margin: 0;
    padding: 0;
	float:left}

.proViewcontent__colour ul{float:left;list-style:none; margin-left:0; padding:0; margin-bottom:20px; margin-left:10px;}

.proViewcontent__colour li{ float:left;height: 40px; width:40px;  margin:0 5px; text-align:center; border:#eeeeee 1px solid; }	
.proViewcontent__colour li:hover{ border:#c40000 1px solid;}
.proViewcontent__colour li img { width:100%}
.proViewcontent__colour li.active{ border:#c40000 1px solid;}

.proViewcontent__size{}
.proViewcontent__size p{    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 14px;
    color: #111;
    margin: 0;
    padding: 0;
	float:left}

.proViewcontent__size ul{float:left;list-style:none; margin-left:0; padding:0;margin-bottom:20px; margin-left:10px;}

.proViewcontent__size li{ float:left;height: 28px; line-height: 28px; margin:0 5px; text-align:center; border:#eeeeee 1px solid; }
.proViewcontent__size li:hover{ border:#c40000 1px solid;}
.proViewcontent__size a{ padding:0 10px; color: #111; display: block; width: 100%; height: 100%;}
.proViewcontent__size a:hover{ text-decoration: none; color: #c40000;}


.proViewcontent__size li.active{ border:#c40000 1px solid;}
.proViewcontent__size li.active a{ text-decoration: none; color: #c40000;}

.proViewcontent__size li.disable{ border:#CCC 1px dotted;}
.proViewcontent__size li.disable a{ text-decoration: none; color: #CCC;}

.share{height: 50px;
    line-height: 50px;
    overflow: hidden;
    margin: 15px 0 0;
    padding: 0;
    float: left;
    
}

